NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Mutt "No authenticators available" error on using its smtp

On Mon, Aug 29, 2011 at 01:18:03PM -0400, Julio Merino wrote:
> You need to install the necessary cyrus modules to be able to talk to
> your smtp server.  Take a look at the pkgsrc/security/cy2-* packages.

Thanks. cy2-gssapi did the trick.


Home | Main Index | Thread Index | Old Index